Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2421 - fails to read id3 info sometimes (SIGSEGV)
Summary: fails to read id3 info sometimes (SIGSEGV)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 18:50 UTC by Marty Shannon
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 17:07:27 UTC


Attachments (Terms of Use)

Description Marty Shannon 1999-04-29 18:50:41 UTC
given an mp3 file that is playable by other mp3 players,
x11amp can core dump while reading the id3 info at the end
of the file.  Previous versions of x11amp also manage to
read the same file correctly.

Comment 1 Marty Shannon 1999-04-30 04:24:59 UTC
x11amp-0.9-beta1.1-1 corrects the problem

Comment 2 Bill Nottingham 1999-05-10 17:07:59 UTC
fixed in x11amp-0.9-beta1.1-1, in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.